# CheckSum Class Reference

Generates and validates checksums. More...

`#include <CheckSum.h>`

List of all members.

## Public Member Functions

| CheckSum ()
| Default constructor.

## Detailed Description

Generates and validates checksums.

The documentation for this class was generated from the following files:

- /home/rakkar/raknet-trunk/export/Source/CheckSum.h
- /home/rakkar/raknet-trunk/export/Source/CheckSum.cpp